## truffle-dsl-processor 0.6

=== debian/changelog ===
truffle-dsl-processor (0.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 30 Apr 2015 15:40:01 -0300

truffle-dsl-processor (0.6-1) experimental; urgency=medium

  * Initial release. (Closes: #776123).

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 24 Jan 2015 15:14:29 -0300
