=== debian/control ===
Source: truffle-dsl-processor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-repo-helper, javahelper,
 libtruffle-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/truffle-dsl-processor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/truffle-dsl-processor.git
Homepage: http://openjdk.java.net/projects/graal

Package: libtruffle-dsl-processor-java
Architecture: all
Depends: libtruffle-java, ${misc:Depends}
Suggests: libtruffle-dsl-processor-java-doc
Description: Java library that helps writing Truffle nodes in a efficient way
 Truffle DSL uses annotations on classes, fields, and methods, from
 which an annotation processor infers further classes. It relieves the
 programmer from having to write the boiler plate code, and allows
 her to concentrate on implementing the semantics.
 .
 Truffle is essentially a language for modeling and implementing
 languages using Java as a base. This means that a programmer can use
 the existing Java's standard libraries, debug infrastructure,
 memory management, and productivity tools to implement an own language.

Package: libtruffle-dsl-processor-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libtruffle-dsl-processor-java
Description: Documentation for truffle-dsl-processor
 Truffle DSL uses annotations on classes, fields, and methods, from
 which an annotation processor infers further classes. It relieves the
 programmer from having to write the boiler plate code, and allows
 her to concentrate on implementing the semantics.
 .
 Truffle is essentially a language for modeling and implementing
 languages using Java as a base. This means that a programmer can use
 the existing Java's standard libraries, debug infrastructure,
 memory management, and productivity tools to implement an own language.
 .
 This package contains the API documentation of libtruffle-dsl-processor-java.
