=== debian/watch ===
version=3
 https://repo1.maven.org/maven2/com/oracle/truffle-dsl-processor/ \
 ^([0-9].+)\/
